{
  "name": "design-md",
  "version": "0.1.0",
  "description": "创建、编辑、验证、比较、导出及应用 Google Labs DESIGN.md 文件，从而构建可供人工智能读取的规范化设计系统。",
  "author": {
    "name": "EAPIL",
    "url": "https://git.playones.com/arechen/EapilSkillMarket"
  },
  "homepage": "https://git.playones.com/arechen/EapilSkillMarket",
  "repository": "https://git.playones.com/arechen/EapilSkillMarket",
  "license": "Proprietary",
  "keywords": [
    "eapil",
    "codex-skill",
    "design-md"
  ],
  "skills": "./skills/",
  "interface": {
    "displayName": "DESIGN.md生成器",
    "shortDescription": "创建、编辑、验证、比较、导出及应用 Google Labs DESIGN.md 文件，从而构建可供人工智能读取的规范化设计系统。",
    "longDescription": "创建、编辑、验证、比较、导出及应用 Google Labs DESIGN.md 文件，从而构建可供人工智能读取的规范化设计系统。",
    "developerName": "EAPIL",
    "category": "Creativity",
    "capabilities": [
      "Read",
      "Write"
    ],
    "defaultPrompt": [
      "使用 DESIGN.md生成器 帮我完成这个任务。"
    ],
    "websiteURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "privacyPolicyURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "termsOfServiceURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "brandColor": "#2563EB",
    "screenshots": [],
    "composerIcon": "./assets/market-icon.svg",
    "logo": "./assets/market-icon.svg"
  }
}
